<?xml version="1.0" encoding="utf-8"?>
<component size="815,778" designImageOffsetX="-1078" designImageOffsetY="-353" designImageAlpha="57">
  <controller name="cont_process" pages="0,con_1,1,con_2" selected="1"/>
  <displayList>
    <image id="n111_fzz8" name="n111" src="s9lhb0" fileName="img/yuan_steps.png" xy="5,524">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n107_agfu" name="n107" src="s9lhb0" fileName="img/yuan_steps.png" xy="5,282">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n120_j434" name="n120" src="s9lhau" fileName="img/gou_steps.png" xy="5,524">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <text id="n78_es17" name="n01" xy="95,11" size="648,66" fontSize="50" color="#5f7d95" vars="true" autoSize="shrink" singleLine="true" text="Order placed.order ID:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n79_es17" name="text_orderid" xy="99,69" size="645,62" fontSize="42" color="#87a1b2" autoSize="shrink" singleLine="true" text="12345678">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n83_es17" name="text_task_title" xy="96,206" size="647,118" fontSize="50" color="#5f7e94" vAlign="bottom" vars="true" autoSize="none" text="Watch {ad=20} Reward Ads:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n84_es17" name="text_ads" xy="99,316" size="645,111" fontSize="42" color="#87a1b2" autoSize="shrink" singleLine="true" text="0/20">
      <gearColor controller="cont_process" pages="0,1" values="#e4635a,#000000|#87a1b2,#000000"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n85_es17" name="text_task" xy="93,511" size="623,66" fontSize="50" color="#637f94" vars="true" autoSize="height" text="Get your prizes">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n91_jlk2" name="n91" xy="10,284" size="60,66" fontSize="50" color="#ffffff" align="center" autoSize="none" bold="true" text="2">
      <gearDisplay controller="cont_process" pages="0"/>
    </text>
    <text id="n92_jlk2" name="n92" xy="12,526" size="59,66" fontSize="50" color="#ffffff" align="center" autoSize="none" bold="true" text="3">
      <gearColor controller="cont_process" pages="0,1" values="#617d95,#000000|#ffffff,#000000"/>
    </text>
    <image id="n117_dpcj" name="n117" src="s9lhau" fileName="img/gou_steps.png" xy="4,36"/>
    <image id="n105_agfu" name="n105" src="s9lhab" fileName="img/xian_steps.png" xy="39,121"/>
    <image id="n108_agfu" name="n108" src="s9lhab" fileName="img/xian_steps.png" xy="39,363"/>
    <image id="n118_dpcj" name="n118" src="s9lhau" fileName="img/gou_steps.png" xy="5,282">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n121_j434" name="n121" src="uznecs" fileName="img/wz2_gou.png" xy="15,57"/>
    <image id="n122_j434" name="n122" src="uznecs" fileName="img/wz2_gou.png" xy="16,304">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <text id="n124_j434" name="text_payer" xy="96,572" size="642,131" fontSize="42" color="#87a1b2" autoSize="none" text="Let&apos;s get ready to claim">
      <gearDisplay controller="cont_process" pages="1"/>
      <relation target="n85_es17" sidePair="top-bottom"/>
    </text>
  </displayList>
</component>